A {
	COLOR: #000030; TEXT-DECORATION: none; FONT-SIZE: 8pt; FONT-FAMILY: Verdana;
}
A:hover {
	COLOR: #C00000;
}
H1 {
	COLOR: #000000; FONT-SIZE: 16pt; FONT-FAMILY:Verdana;
}
BODY {
	COLOR: #000000; FONT-SIZE:8pt; FONT-FAMILY: Verdana;
}
BODY.logo {
	COLOR: #000000; FONT-SIZE:8pt; FONT-FAMILY: Verdana;
	background : url(http://forum.whiler.com/images/fond.gif);
}
I {
	COLOR: #000000; FONT-SIZE:8pt; FONT-FAMILY: Verdana;
}
TR {
	COLOR: #000000; FONT-SIZE:8pt; FONT-FAMILY: Verdana;
}
A.STB {
	color:white;
	font-family : Verdana;
	font-size : xx-small;
	font-weight : bold;
}
body.STB {
	color:white;
	font-family : Verdana;
	font-size : xx-small;
	font-weight : bold;
}
P {
	color:white;
	font-family : Verdana;
	FONT-SIZE:12pt;
}
TD.STB {
	color:white;
	font-family : Verdana;
	font-size : xx-small;
}
TH.STB {
	color:white;
	font-family : Verdana;
	font-size : xx-small;
	font-weight : bold;
}
B.STB {
	color:white;
	font-family : Verdana;
	font-size : x-small;
}
.STB {
	color:white;
	font-family : Verdana;
	font-size : xx-small;
}
A.benrien {
	color:white;
	cursor: default;
	font-family : Verdana;
	font-size : xx-small;
	font-weight : bold;
}

BODY.bf2 {
	COLOR:black;
	FONT-FAMILY: Verdana;
	background : url(http://forum.whiler.com/images/bf2/maps/bg.jpg);
	
TH.bf2 {
	color:black;
	font-family : Verdana;
	font-size : xx-small;
	font-weight : bold;
}

TD.bf2 {
	color:black;
	font-family : Verdana;
	font-size : xx-small;
	align : center;
}

}
